.btn-back {
    position: fixed;
    width: 100px;
    height: 70px;
    right: 20px;
    top: 50%;
    background: #213462;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 35px;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.3);
    z-index: 100;
    transition: all 300ms ease;
}

.btn-back:hover {
    background: #55668b;
    color: #FFF;
}

@media only screen and (min-width:320px) and (max-width:768px) {
    .btn-back {
        width: 63px;
        height: 63px;
        line-height: 66px;
    }
}